meson: bump required libdrm version to 2.4.81

dbb4457d started using drmDevicesEqual(), which was
introduced in libdrm 2.4.81

We could either copy the function locally, or bump the required version.
Since the function is non-trivial and 2.4.81 is old enough already,
I suggesting the latter.

Fixes: dbb4457d ("egl: add EGL_EXT_device_drm support")
Cc: Emil Velikov <emil.velikov@collabora.com>
Signed-off-by: Eric Engestrom <eric.engestrom@intel.com>
Reviewed-by: Dylan Baker <dylan@pnwbakers.com>
Reviewed-by: Emil Velikov <emil.velikov@collabora.com>
10 jobs for !1168 with android-libdrm-bump in 9 minutes and 25 seconds (queued for 1 second)
detached
Status Job ID Name Coverage
  Containers Build
passed debian #388214

00:00:20

 
  Build+Test
passed meson-clang #388216

00:07:47

passed meson-clover #388220

00:07:53

passed meson-main #388219

00:05:59

passed meson-swr-glvnd #388215

00:06:47

passed meson-vulkan #388221

00:02:08

passed scons-llvm #388223

00:06:37

passed scons-nollvm #388222

00:06:13

passed scons-swr #388217

00:06:31

passed scons-win64 #388218

00:09:03